@font-face {
    font-family: 'Pragmatica';
    src: url('PragmaticaBlack.eot');
    src: url('PragmaticaBlack.eot?#iefix') format('embedded-opentype'),
        url('PragmaticaBlack.woff2') format('woff2'),
        url('PragmaticaBlack.woff') format('woff'),
        url('PragmaticaBlack.ttf') format('truetype'),
        url('PragmaticaBlack.svg#PragmaticaBlack') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Pragmatica';
    src: url('PragmaticaLightC.eot');
    src: url('PragmaticaLightC.eot?#iefix') format('embedded-opentype'),
        url('PragmaticaLightC.woff2') format('woff2'),
        url('PragmaticaLightC.woff') format('woff'),
        url('PragmaticaLightC.ttf') format('truetype'),
        url('PragmaticaLightC.svg#PragmaticaLightC') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Pragmatica';
    src: url('Pragmatica-Bold.eot');
    src: url('Pragmatica-Bold.eot?#iefix') format('embedded-opentype'),
        url('Pragmatica-Bold.woff2') format('woff2'),
        url('Pragmatica-Bold.woff') format('woff'),
        url('Pragmatica-Bold.ttf') format('truetype'),
        url('Pragmatica-Bold.svg#Pragmatica-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Pragmatica';
    src: url('PragmaticaBookCTT-Reg.eot');
    src: url('PragmaticaBookCTT-Reg.eot?#iefix') format('embedded-opentype'),
        url('PragmaticaBookCTT-Reg.woff2') format('woff2'),
        url('PragmaticaBookCTT-Reg.woff') format('woff'),
        url('PragmaticaBookCTT-Reg.ttf') format('truetype'),
        url('PragmaticaBookCTT-Reg.svg#PragmaticaBookCTT-Reg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Pragmatica';
    src: url('PragmaticaExtExtraLight-Reg.eot');
    src: url('PragmaticaExtExtraLight-Reg.eot?#iefix') format('embedded-opentype'),
        url('PragmaticaExtExtraLight-Reg.woff2') format('woff2'),
        url('PragmaticaExtExtraLight-Reg.woff') format('woff'),
        url('PragmaticaExtExtraLight-Reg.ttf') format('truetype'),
        url('PragmaticaExtExtraLight-Reg.svg#PragmaticaExtExtraLight-Reg') format('svg');
    font-weight: 200;
    font-style: normal;
}

